import { PayoutsQueryParams } from '../../api';
declare const filterParams: PayoutsQueryParams, onQueryParamsChange: import("@stencil/store/dist/types").OnHandler<PayoutsQueryParams>;
declare const propsParams: PayoutsQueryParams;
declare const getRequestParams: () => PayoutsQueryParams;
declare const clearParams: () => void;
export { filterParams, propsParams, onQueryParamsChange, clearParams, getRequestParams };
